body
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
#app
{
	margin-left: 35%;
}
#app #image div
{
	margin-top:10%;
	height: 520px;
	width: 45%;
	background: url(punch.gif);
	background-size: cover;
	border-radius: 20px;

}
#app #image .burst
{
	height: 520px;
	width: 200px;
	background: url(bag-burst.png);
	transition: 0.5s all;
}
#health
{
	margin-top: 20px;
	width: 540px;
	border:2px solid #000;
	border-radius: 50px;
}
#button button
{
	margin-top: 20px;
	height: 40px;
	width: 100px;
}
#health #inside-health
{

	height: 20px;
	background-color: red;
	display: block;
	border-radius: 50px;
}
